/*XS phones mini*/
@media (max-width: 321px) {

    a:focus,input:focus{outline: none;}
    body{padding-bottom:110px; }
    body,td,div {font-size:16px;}
    .container{/*padding-left:15px; padding-right:15px;*/padding:0;}
    .row{margin:0;}

    /*HEADER*/
    section.header {}
    section.header .logopodpornik{display:none;}
    section.header .divider{display:none;}
    section.header .logo img{}
    section.header .logo.neodvisentv{margin:0 auto; display:block; width:154px;}
    section.header .logo.neodvisensi{display:none;}

    /*BANNER*/
    section.banner{padding-bottom:0px; padding-top:13px; background: #000;}
    section.banner .bannerimg{margin-bottom:20px; padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.banner .bannerimg .vstopi{position:static; display:block; font-size:14px; width:130px; height:36px; line-height:36px; margin:17px auto 0 auto;}

    section.banner .bannertxt{background-color:#080920; padding-top:15px; padding-bottom:30px; padding-left:15px;}
    section.banner .bannertxt .cat,section.banner .cat{font-size:14px;}
    section.banner .bannertxt h1{font-size:22px;}
    section.banner .bannertxt h2{font-size:18px;}
    section.banner .bannertxt .time{font-size:14px;}
    section.banner .bannertxt .day{font-size:22px;}
    section.banner .bannertxt .hour{font-size:25px;}
    section.banner .bannertxt .school{font-size:16px; padding-right:10px;}
    section.banner .bannertxt .premieravideo{margin-top:40px; padding:0;}
    section.banner .bannertxt .premieratxt{padding:0;}
    section.banner .bannertxt .premieratxt .share-notify a,section.banner .premieratxt .share-notify a{display:inline-block; color:#e0dfdf; text-decoration:none; height:46px; line-height:46px;}
    section.banner .bannertxt .premieratxt .share-notify a.notify,section.banner .premieratxt .share-notify a.notify {display:none;}
    /*section.banner .bannertxt .premieratxt .notify::before,section.banner .premieratxt .notify::before{width:46px; height:46px; line-height:46px; font-size:22px;}*/

    /*NAVIGATION intro*/
    section.navigation{display:none;}
    section.navigation p.mobile{display:block; font-size:16px; color:#7c7d7d; margin-top:20px;}
    section.navigation hr{display:block; margin:20px 0 0 0; padding:0 10px;}
    section.navigation nav.oddaje{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.navigation nav.oddaje ul li{display:block;}
    section.navigation nav.oddaje ul li a,section.navigation nav.teme ul li a{margin-bottom:8px;}
    section.navigation nav.oddaje ul li a{font-size:18px; height:38px; line-height:38px; padding: 0 20px;}
    section.navigation nav.teme{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.navigation nav.teme ul li a{font-size:15px; height:30px; line-height:30px; padding: 0 17px;}
    section.navigation-m{display:block;}
    section.navigation-m{position:static; height:300px; padding-left:0px; padding-right:0px;}
    section.navigation-m .title-m{display:block; text-align:left; padding-left:10px; padding-top:10px; border-top:1px solid #555354; margin-bottom:40px;}
    section.navigation-m div.owl.categories-m{display:block;}
    section.navigation-m div.owl.categories-d{display:none;}
    section.navigation-m div.owl{color:#fff; text-decoration:none; display:block; height:200px; padding:0; text-align:center;}
    section.navigation-m div.owl a{color:#fff; text-decoration:none; border-left:none; height:200px; }

    section.navigation-m div.owl a .cat-d{display:none;}
    section.navigation-m div.owl a img.cat-m{display:block; display:inline-block; height:170px; border-radius:10px; border: 1px solid #5a5a5a;}

    section.navigation-m .container{padding-left:0; padding-right:0;}
    section.navigation-m .owl-item p{display:none;}
    section.navigation-m .owl-item.center p{display:block; font-size:12px; margin-top:10px;}
    section.navigation-m .owl-stage-outer{position:relative; z-index:10; }
    section.navigation-m .owl-theme .owl-nav.disabled + .owl-dots {position:relative; z-index:99; margin-top:-250px;}
    section.navigation-m .owl-theme .owl-dots .owl-dot span{background:#848490;}
    section.navigation-m .owl-theme .owl-dots .owl-dot.active span{background:#fff;}

    /*TRAK INTRO*/
    /*section.trak,section.oddaje{display:none;}*/
    section.trak .row{margin-left:0; padding-left:15px; padding-right:15px;}
    section.trak button.sodelujoci{font-size:16px; width:180px; height:40px; margin:25px auto 25px; display:none;}


    /*TRAK LIST*/
    section.oddaje,section.trak .title{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.oddaje div{width:100%; margin:0 0 15px 0;}
    section.oddaje div:nth-child(n+5){}
    section.oddaje a{margin-bottom:0;}
    section.oddaje div img, section.oddaje-m img{width:100%; border:1px solid #5a5a5a; border-radius:10px; /*margin-bottom:18px;*/}
    section.oddaje div h4, section.oddaje-m h4{font-size:16px; font-weight:400; width:72%; display:inline-block; vertical-align:top;}
    section.oddaje div .vtime,section.oddaje-m .vtime{font-size:14px; width:25%; display:inline-block; text-align:center; border-radius:20px; vertical-align:top; background-color:#3a3c4d;}
    section.oddaje-d{display:none;}
    section.oddaje-m{display:block; padding-left:15px; padding-right:15px; padding:0;}
    section.oddaje-m .title-m{display:block; text-align:left; padding-left:10px;}
    section.oddaje-m div{margin-bottom:20px;}
    section.oddaje-m a{width:100%; display:block; margin:10px auto;}
    section.oddaje-m a img{width:100%; border-radius:10px; border: 1px solid #5a5a5a;}

     /*VIDEO MAIN*/
     .videocontent .container{padding:0;}
    .videoWrapper{padding:0;}
    .videoWrapper iframe,.videoWrapper iframe video, .plyr video{height:auto !important; width:100%;}
    .videoWrapper iframe{min-height:250px; width:100%;}

     /*PODPORNIKI*/
     section.aboutus p,section.aboutus a{text-align:center; color:#e0dfdf; text-decoration:none; margin-bottom:0;}
    section.aboutus .zavod7,section.aboutus .produkcija7{display:block; margin:20px auto;}
    section.aboutus .zavod7{ width:125px;}
    section.aboutus .produkcija7{width:105px;}
     section.podporniki-m{display:block;}
     section.podporniki-m h2{font-size:24px; font-weight:normal; text-align:center; margin-bottom:15px;}
     section.podporniki{padding:25px 15px; background:#080920 url(../images/slovenija_map_mobile.png) center center no-repeat; height:auto;}  
     section.podporniki .row{padding:0;}
      section.podporniki .row > *{padding-left:0; padding-right:0;}
     section.podporniki p{font-size:14px;}
    section.podporniki p strong{font-weight:normal;}
     section.podporniki p strong.big{font-size:14px;}
     section.podporniki .divider{display:none;}
     section.podporniki img.logo{width:auto; /*margin:25px 0;*/ margin:25px auto; display:inline-block; vertical-align:top;}
     section.podporniki img.logo.mz{/*margin-left:0px;*/}
     section.podporniki img.logo.mdp{margin-left:0px;}
     section.podporniki .logos{text-align:center; margin-bottom:15px;}
     section.podporniki .logos img{margin-top:20px; display:block;}


     /*NOTIFICATION*/
    section.notification *:focus{outline:2px solid #797878;}
    section.notification{padding:25px 15px 15px;}
    section.notification h3{text-align:center; font-size:28px; color:#e0dfdf; margin-bottom:20px;}
    section.notification h3 span{font-weight:normal;}
    section.notification p{text-align:center;}
    section.notification input{font-size:14px; background-color:#3a3c4d; color:#e0dfdf; border:1px solid #474850;border-radius:3px; width:100%; height:40px; display:block; padding: 0 10px; margin:20px auto;}
    section.notification input::placeholder[type=email]::placeholder{font-size:16px; color:#e0dfdf; opacity:1;}
    section.notification input[type=checkbox]{width:12px; height:12px; border:1px solid #7a7a85; background-color:#080920; margin:20px 0; padding:0; border-radius:1px; margin-left:40px; display:inline-block;}
    section.notification label{font-size:12px; margin:16px 0 0 0; float:right; width:80%;}
    section.notification hr{color:#4a4b5b; background:#4a4b5b; height:2px; font-size:0; border:0;}
    section.notification button.pull-right{display:block; border:none; background:transparent; color:#e0dfdf; font-size:14px; float:right; margin-bottom:15px;}
    section.notification button.pull-right::after{content:"send"; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50%; background-color:#3a3c4d; margin-left:12px; 
        font-family: 'Material Symbols Outlined';
        font-weight: 300;
        font-style: normal;
        font-size: 26px;  /* Preferred icon size */
        display: inline-block;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;

        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;

        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;

        /* Support for IE. */
        font-feature-settings: 'liga';
    }
    section.notification button.pull-right span{line-height:40px; display:block; float:left;}

     /*FOOT*/
     section.foot{display:none;}
     section.foot .row{padding:0 15px;}

     /*SMALLFOOT*/
    section.smallfoot{position:relative; display:none;}
    section.smallfoot .row{width:100%; border-top:none; padding:15px 0;}
    section.smallfoot .divider{display:none;}
    section.smallfoot p{display:inline-block; width:auto; line-height:20px; font-size:14px; margin:0; padding:0;}
    section.smallfoot p.social{display:block; margin:0; position:absolute; top:32px; left:5px;}
    section.smallfoot p.social a{margin-right:0px;}
    section.smallfoot p.social a::before{font-size:15px; width:24px; height:24px; line-height:24px; margin-right:3px;}
    section.smallfoot p.desktop{display:none;}
    section.smallfoot p.mobile{display:block; width:100%; text-align:center;}
    section.smallfoot p.prod{width:100%; float:none; text-align:center;}
    section.smallfoot .contact{padding-bottom:10px;}
    section.smallfoot .copyright{padding-top:10px; border-top:1px solid #525252;}

    /*FOOTMENU*/
    section.footmenu{position:fixed; z-index:10000; bottom:0; display:block; width:100%; height:75px; background-color:#1d1d1d; opacity:0.9; transform: translateY(0); transition: transform 1000ms ease; z-index: 1000;}
    section.footmenu.hidden {transform: translateY(100%);}
    section.footmenu .container{padding:0; margin:0 auto; width:100%;}
    section.footmenu .item{text-align:center; margin-top:13px; padding-left:5px; padding-right:5px;}
    section.footmenu a{font-size:11px; color:#fff; text-decoration:none; display:inline-block; margin-top:0px;}
    section.footmenu .mi{text-align:center; display:block;}
    section.footmenu .mi::before{
        font-family: 'Material Symbols Outlined';
        font-weight: 200;
        font-style: normal;
        font-size: 26px;  /* Preferred icon size */
        display: inline-block;
        line-height: 1;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;

        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;

        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;

        /* Support for IE. */
        font-feature-settings: 'liga';
    
        /*font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 24;*/
    }
        section.footmenu .mi.home::before{content:'home';} 
        section.footmenu .mi.nav::before{content:'dashboard';} 
        section.footmenu .mi.notify::before{content:'notifications_active';} 
        section.footmenu .mi.about::before{content:'contact_page';} 
}

/*XS phones*/
@media (min-width: 322px) and (max-width: 767px) {

    a:focus,input:focus{outline: none;}

    body{padding-bottom:110px; }
    body,td,div {font-size:16px;}
    .container{/*padding-left:15px; padding-right:15px;*/padding:0;}
    .row{margin:0;}

    /*HEADER*/
    section.header {}
    section.header .logopodpornik{display:none;}
    section.header .divider{display:none;}
    section.header .logo img{}
    section.header .logo.neodvisentv{margin:0 auto; display:block; width:154px;}
    section.header .logo.neodvisensi{display:none;}

    /*BANNER*/
    section.banner{padding-bottom:0px; padding-top:13px; background: #000;}
    section.banner .bannerimg{margin-bottom:20px; padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.banner .bannerimg .vstopi{position:static; display:block; font-size:14px; width:130px; height:36px; line-height:36px; margin:17px auto 0 auto;}

    section.banner .bannertxt{background-color:#080920; padding-top:15px; padding-bottom:30px; padding-left:15px;}
    section.banner .bannertxt .cat,section.banner .cat{font-size:14px;}
    section.banner .bannertxt h1{font-size:22px;}
    section.banner .bannertxt h2{font-size:18px;}
    section.banner .bannertxt .time{font-size:14px;}
    section.banner .bannertxt .day{font-size:22px;}
    section.banner .bannertxt .hour{font-size:25px;}
    section.banner .bannertxt .school{font-size:16px; padding-right:10px;}
    section.banner .bannertxt .premieravideo{margin-top:40px; padding:0;}
    section.banner .bannertxt .premieratxt{padding:0;}
    section.banner .bannertxt .premieratxt .share-notify a,section.banner .premieratxt .share-notify a{display:inline-block; color:#e0dfdf; text-decoration:none; height:46px; line-height:46px;}
    section.banner .bannertxt .premieratxt .share-notify a.notify,section.banner .premieratxt .share-notify a.notify {display:none;}
    /*section.banner .bannertxt .premieratxt .notify::before,section.banner .premieratxt .notify::before{width:46px; height:46px; line-height:46px; font-size:22px;}*/

    /*NAVIGATION intro*/
    section.navigation{display:none;}
    section.navigation p.mobile{display:block; font-size:16px; color:#7c7d7d; margin-top:20px;}
    section.navigation hr{display:block; margin:20px 0 0 0; padding:0 10px;}
    section.navigation nav.oddaje{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.navigation nav.oddaje ul li{display:block;}
    section.navigation nav.oddaje ul li a,section.navigation nav.teme ul li a{margin-bottom:8px;}
    section.navigation nav.oddaje ul li a{font-size:18px; height:38px; line-height:38px; padding: 0 20px;}
    section.navigation nav.teme{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);}
    section.navigation nav.teme ul li a{font-size:15px; height:30px; line-height:30px; padding: 0 17px;}
    section.navigation-m{display:block;}
    section.navigation-m{position:static; height:360px; padding-left:0px; padding-right:0px;}
    section.navigation-m .title-m{display:block; text-align:left; padding-left:10px; padding-top:10px; border-top:1px solid #555354; margin-bottom:40px;}
    section.navigation-m div.owl.categories-m{display:block;}
    section.navigation-m div.owl.categories-d{display:none;}
    section.navigation-m div.owl{color:#fff; text-decoration:none; display:block; height:200px; padding:0; text-align:center;}
    section.navigation-m div.owl a{color:#fff; text-decoration:none; border-left:none; height:200px; }

    section.navigation-m div.owl a .cat-d{display:none;}
    section.navigation-m div.owl a img.cat-m{display:block; display:inline-block; height:200px; border-radius:10px; border: 1px solid #5a5a5a;}

    section.navigation-m .container{padding-left:0; padding-right:0;}
    section.navigation-m .owl-item p{display:none;}
    section.navigation-m .owl-item.center p{display:block; font-size:14px; margin-top:10px;}
    section.navigation-m .owl-stage-outer{position:relative; z-index:10; }
    section.navigation-m .owl-theme .owl-nav.disabled + .owl-dots {position:relative; z-index:99; margin-top:-280px;}
    section.navigation-m .owl-theme .owl-dots .owl-dot span{background:#848490;}
    section.navigation-m .owl-theme .owl-dots .owl-dot.active span{background:#fff;}

    /*TRAK INTRO*/
    /*section.trak,section.oddaje{display:none;}*/
    section.trak .row{margin-left:0; padding-left:15px; padding-right:15px;}
    section.trak button.sodelujoci{font-size:16px; width:180px; height:40px; margin:25px auto 25px; display:none;}

    /*TRAK LIST*/
    section.trak .title{padding-right:calc(var(--bs-gutter-x) * .5); padding-left:calc(var(--bs-gutter-x) * .5);} /*section.oddaje,*/
    section.oddaje div{width:100%; margin:0 0 15px 0;}
    section.oddaje div:nth-child(n+5){}
    section.oddaje a{margin-bottom:8px;}
    section.oddaje div img, section.oddaje-m img{width:100%; border:1px solid #5a5a5a; border-radius:10px; /*margin-bottom:18px;*/}
    section.oddaje div h4, section.oddaje-m h4{font-size:16px; font-weight:400; width:72%; display:inline-block; vertical-align:top;}
    section.oddaje div .vtime,section.oddaje-m .vtime{font-size:14px; width:25%; display:inline-block; text-align:center; border-radius:20px; vertical-align:top; background-color:#3a3c4d;}
    section.oddaje-d{display:none;}
    section.oddaje-m{display:block; padding-left:15px; padding-right:15px; padding:0;}
    section.oddaje-m div{margin-bottom:20px;}
    section.oddaje-m .title-m{display:block; text-align:left; padding-left:10px;}
    section.oddaje-m a{width:100%; display:block; margin:10px auto;}
    section.oddaje-m a img{width:100%; border-radius:10px; border: 1px solid #5a5a5a;}

     /*VIDEO MAIN*/
     .videocontent .container{padding:0;}
    .videoWrapper{padding:0;}
    .videoWrapper iframe,.videoWrapper iframe video, .plyr video{height:auto !important; width:100%;}
    .videoWrapper iframe{min-height:250px; width:100%;}

     /*PODPORNIKI*/
     section.aboutus p,section.aboutus a{text-align:center; color:#e0dfdf; text-decoration:none; margin-bottom:0;}
    section.aboutus .zavod7,section.aboutus .produkcija7{display:block; margin:20px auto;}
    section.aboutus .zavod7{ width:125px;}
    section.aboutus .produkcija7{width:105px;}
     section.podporniki-m{display:block;}
     section.podporniki-m h2{font-size:24px; font-weight:normal; text-align:center; margin-bottom:15px;}
     section.podporniki{padding:25px 15px; background:#080920 url(../images/slovenija_map_mobile.png) center center no-repeat; height:auto;}  
     section.podporniki .row{padding:0;}
      section.podporniki .row > *{padding-left:0; padding-right:0;}
     section.podporniki p{font-size:14px;}
    section.podporniki p strong{font-weight:normal;}
     section.podporniki p strong.big{font-size:14px;}
     section.podporniki .divider{display:none;}
     section.podporniki img.logo{width:auto; /*margin:25px 0;*/ margin:25px auto; display:inline-block; vertical-align:top;}
     section.podporniki img.logo.mz{/*margin-left:0px;*/}
     section.podporniki img.logo.mdp{margin-left:0px;}
     section.podporniki .logos{text-align:center; margin-bottom:15px;}
     section.podporniki .logos img{margin-top:20px; display:block;}

    /*NOTIFICATION*/
    section.notification *:focus{outline:2px solid #797878;}
    section.notification{padding:25px 15px 15px;}
    section.notification h3{text-align:center; font-size:28px; color:#e0dfdf; margin-bottom:20px;}
    section.notification h3 span{font-weight:normal;}
    section.notification p{text-align:center;}
    section.notification input{font-size:14px; background-color:#3a3c4d; color:#e0dfdf; border:1px solid #474850;border-radius:3px; width:100%; height:40px; display:block; padding: 0 10px; margin:20px auto;}
    section.notification input::placeholder[type=email]::placeholder{font-size:16px; color:#e0dfdf; opacity:1;}
    section.notification input[type=checkbox]{width:12px; height:12px; border:1px solid #7a7a85; background-color:#080920; margin:20px 0; padding:0; border-radius:1px; margin-left:40px; display:inline-block;}
    section.notification label{font-size:12px; margin:16px 0 0 0; float:right; width:80%;}
    section.notification hr{color:#4a4b5b; background:#4a4b5b; height:2px; font-size:0; border:0;}
    section.notification button.pull-right{display:block; border:none; background:transparent; color:#e0dfdf; font-size:14px; float:right; margin-bottom:15px;}
    section.notification button.pull-right::after{content:"send"; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50%; background-color:#3a3c4d; margin-left:12px; 
        font-family: 'Material Symbols Outlined';
        font-weight: 300;
        font-style: normal;
        font-size: 26px;  /* Preferred icon size */
        display: inline-block;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;

        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;

        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;

        /* Support for IE. */
        font-feature-settings: 'liga';
    }
    section.notification button.pull-right span{line-height:40px; display:block; float:left;}


     /*FOOT*/
     section.foot{display:none;}
     section.foot .row{padding:0 15px;}

     /*SMALLFOOT*/
    section.smallfoot{position:relative; display:none;}
    section.smallfoot .row{width:100%; border-top:none; padding:15px 0;}
    section.smallfoot .divider{display:none;}
    section.smallfoot p{display:inline-block; width:auto; line-height:20px; font-size:14px; margin:0; padding:0;}
    section.smallfoot p.social{display:block; margin:0; position:absolute; top:32px; left:10px;}
    section.smallfoot p.social a{margin-right:0px;}
    section.smallfoot p.social a::before{font-size:15px; width:25px; height:25px; line-height:25px; margin-right:5px;}
    section.smallfoot p.desktop{display:none;}
    section.smallfoot p.mobile{display:block; width:100%; text-align:center;}
    section.smallfoot p.prod{width:100%; float:none; text-align:center;}
    section.smallfoot .contact{padding-bottom:10px;}
    section.smallfoot .copyright{padding-top:10px; border-top:1px solid #525252;}

    /*FOOTMENU*/
    section.footmenu{position:fixed; z-index:10000; bottom:0; display:block; width:100%; height:85px; background-color:#1d1d1d; opacity:0.9; transform: translateY(0); transition: transform 1000ms ease; z-index: 1000;}
    section.footmenu.hidden {transform: translateY(100%);}
    section.footmenu .container{padding:0; margin:0 auto; width:100%;}
    section.footmenu .item{text-align:center; margin-top:15px; padding-left:5px; padding-right:5px;}
    section.footmenu a{font-size:12px; color:#fff; text-decoration:none; display:inline-block; margin-top:0px;}
    section.footmenu .mi{text-align:center; display:block;}
    section.footmenu .mi::before{
        font-family: 'Material Symbols Outlined';
        font-weight: 200;
        font-style: normal;
        font-size: 28px;  /* Preferred icon size */
        display: inline-block;
        line-height: 1;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;

        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;

        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;

        /* Support for IE. */
        font-feature-settings: 'liga';
    
        /*font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 24;*/
    }
        section.footmenu .mi.home::before{content:'home';} 
        section.footmenu .mi.nav::before{content:'dashboard';} 
        section.footmenu .mi.notify::before{content:'notifications_active';} 
        section.footmenu .mi.about::before{content:'contact_page';} 
}
      
/*XS phones landscape*/
@media (min-width: 500px) and (max-width: 991px) and (orientation: landscape) and (hover: none) {
    /*HEADER*/
   /* section.header {display:none;}*/
    /*SMALLFOOT*/
    /*section.smallfoot{display:none;}*/
    /*FOOTMENU*/
    section.footmenu{height:70px; opacity:0.6;}
    section.footmenu .item{margin-top:5px;}
    section.footmenu a{font-size:12px; margin-top:5px;}
}
/*SM tablets*/
@media (min-width: 768px) and (max-width: 991px) {
    .container{padding-left:20px; padding-right:20px;}

    /*HEADER*/
    section.header {}
    section.header .logopodpornik span{display:none;}
    section.header .divider{margin:0 7px;}
    section.header .divider{display:none;}
    section.header .logo.neodvisensi{display:none;}/*
    section.header .logo img{width:70%;}
    section.header .logo.neodvisensi{margin-top:-15px;}*/

    /*BANNER*/
    section.banner{padding-bottom:5px; padding-top:40px; background-size: 66%;}
    
    section.banner .bannerimg .vstopi{font-size:13px; width:120px; height:34px; line-height:34px; bottom:12px; right:12px;}
    
    section.banner .bannertxt .desk{display:none;}
    section.banner .bannertxt .cat, section.banner .cat{font-size:14px;}
    section.banner .bannertxt h1{font-size:20px; margin: 7px 0;}
    section.banner .bannertxt h2{font-size:14px;}
    section.banner .bannertxt .time{font-size:13px; margin: 0 0 10px 0;}
    section.banner .day, section.banner .bannertxt .day{font-size:18px;}
    section.banner .hour, section.banner .bannertxt .hour{font-size:20px;}
    section.banner .school, section.banner .bannertxt .school{font-size:14px; padding-right:10px;}
    section.banner .tablet, section.banner .bannertxt .table{display:block;}
    section.banner .tablet .premieratxt, section.banner .bannertxt .table .premieratxt{width:54%; padding:0; display:inline-block; margin-top:20px;}
    section.banner .tablet .premieravideo, section.banner .bannertxt .table .premieravideo{width:44%; padding:0 0 12px 50px; margin-top:-80px; display:inline-block;}
    section.banner .premieravideo .napovednik{}

    /*NAVIGATION*/
    section.navigation nav.oddaje{}
    section.navigation nav.oddaje ul li a,section.navigation nav.teme ul li a{margin-bottom:8px;}
    section.navigation nav.oddaje ul li a{font-size:11px; height:30px; line-height:30px; padding: 0 20px; margin: 0 4px;}
    section.navigation nav.teme ul li a{font-size:9px; height:28px; line-height:28px; padding: 0 20px; margin: 0 3px;}

    /*TRAK INTRO*/

    /*TRAK LIST*/
    section.oddaje a{margin-bottom:10px;}
    section.oddaje div{width:32%; margin:0 0,8% 20px 0;}
    section.oddaje div img{width:100%; border:1px solid #5a5a5a; border-radius:10px; margin-bottom:0px;}
    section.oddaje div h4{font-size:14px;}
    section.oddaje div .vtime{font-size:12px;}
    section.navigation{margin-bottom:-25px;}

    /*VIDEO MAIN*/
     .videocontent .container{padding:0;}
    .videoWrapper{padding:0;}
    .videoWrapper iframe,.videoWrapper iframe video, .plyr video{height:auto !important; width:100%;}
    .videoWrapper iframe{min-height:250px; width:100%;}

    /*PODPORNIKI*/
    section.podporniki{height:auto;}  
    section.podporniki .row{padding:0 100px;}
    section.trak button.sodelujoci{display:none;}

    /*FOOT*/
    section.foot .row{padding:0 10px;}
    section.foot {display:none;}

    /*SMALLFOOT*/
    section.smallfoot {display:none;}
    section.smallfoot .row{width:100%; padding:20px;}
    section.smallfoot p{line-height:35px;}
    section.smallfoot .divider{display:none;}
    section.smallfoot p.social{margin-left:20px;}

}

/*MD laptops*/
@media (min-width: 992px) and (max-width: 1199px) {

    .container{padding-left:40px; padding-right:40px;}

    /*BANNER*/
    section.banner{padding-bottom:45px; padding-top:60px; }
    
    section.banner .bannerimg .vstopi{font-size:14px; width:130px; height:36px; line-height:36px;}
    
    section.banner .bannertxt h1{font-size:22px;}
    section.banner .bannertxt h2{font-size:14px;}
    section.banner .bannertxt .time{font-size:11px;}
    section.banner .bannertxt .day{font-size:20px;}
    section.banner .bannertxt .hour{font-size:26px;}
    section.banner .bannertxt .school{font-size:14px; padding-right:10px;}

    /*NAVIGATION*/
    
    section.navigation nav ul li a{ border-radius:30px;}
    section.navigation nav.oddaje ul li a{font-size:18px; height:42px; line-height:42px; padding: 0 30px; margin: 0 4px;}
    section.navigation nav.teme ul li a{font-size:15px; height:30px; line-height:30px; padding: 0 25px; margin: 0 3px;}

    /*TRAK INTRO*/
    section.oddaje div{width:23%; margin:0 1.6% 20px 0;  display:inline-block; clear:both;}
    section.oddaje div h4{font-size:14px; width:70%; }
    section.oddaje div .vtime{font-size:12px; width:25%;}

    /*TRAK LIST*/
    section.oddaje a{ margin-bottom:10px;}

    /*VIDEO MAIN*/
     .videocontent .container{padding:0;}
    .videoWrapper{padding:0;}
    .videoWrapper iframe,.videoWrapper iframe video, .plyr video{height:auto !important; width:100%;}
    .videoWrapper iframe{min-height:250px; width:100%;}

    /*PODPORNIKI*/
    section.podporniki .row{padding:0 0px;}

    /*FOOT*/
    section.foot .row{padding:0 100px;}

    /*SMALLFOOT*/
    section.smallfoot .row{width:100%; padding:20px;}
    section.smallfoot p{line-height:35px;}
    section.smallfoot .divider{display:none;}
    section.smallfoot p.social{margin-left:20px;}

}

/*LG desktops*/
@media (min-width: 1200px) and (max-width: 1399px) {

    .container{padding-left:40px; padding-right:40px;}

    /*BANNER*/
    section.banner{padding-bottom:45px; padding-top:60px; }
    
    section.banner .bannerimg .vstopi{font-size:16px; width:150px; height:42px; line-height:42px;}
    
    section.banner .bannertxt h1{font-size:24px;}
    section.banner .bannertxt h2{font-size:16px;}
    section.banner .bannertxt .time{font-size:11px;}
    section.banner .bannertxt .day{font-size:22px;}
    section.banner .bannertxt .hour{font-size:28px;}
    section.banner .bannertxt .school{font-size:16px; padding-right:10px;}

    /*TRAK INTRO*/
    section.oddaje div{width:23%; margin:0 1.6% 20px 0;  display:inline-block; clear:both;}
    section.oddaje div h4{font-size:14px; width:75%; }
    section.oddaje div .vtime{font-size:13px; width:20%;}

    /*PODPORNIKI*/
    section.podporniki .row{padding:0 100px;}

    /*FOOT*/
    section.foot .row{padding:0 200px;}
}





/*XLG desktops*/
@media (min-width: 1400px) and (max-width: 1599px) {

    .container{padding-left:40px; padding-right:40px;}

    /*BANNER*/
    section.banner{padding-bottom:45px; padding-top:60px; }
    
    section.banner .bannerimg .vstopi{font-size:18px; width:150px; height:42px; line-height:42px;}
    
    section.banner .bannertxt h1{font-size:24px;}
    section.banner .bannertxt h2{font-size:16px;}
    section.banner .bannertxt .time{font-size:13px;}
    section.banner .bannertxt .day{font-size:22px;}
    section.banner .bannertxt .hour{font-size:28px;}
    section.banner .bannertxt .school{font-size:16px; padding-right:10px;}

    section.banner .bannertxt .premieratxt .share-notify{margin-top:35px;}
    section.banner .bannertxt .premieratxt .share-notify a,section.banner .premieratxt .share-notify a{/*display:inline-block;*/ color:#e0dfdf; text-decoration:none; height:40px; line-height:40px;}
    section.banner .bannertxt .premieratxt .share-notify a::before{display:inline-block; width:40px; height:40px; line-height:40px; background-color:#3a3c4d; border-radius:50%; margin-right:15px;}
    section.banner .bannertxt .premieratxt .share-notify a span{display:inline-block; vertical-align:top; height:40px; line-height:40px;}
    section.banner .bannertxt .premieratxt .mi::before,section.banner .premieratxt .mi::before{font-size:22px;}
    /*
    section.banner .bannertxt .premieratxt .share-notify a{display:inline-block; color:#e0dfdf; text-decoration:none; height:40px; line-height:40px;}
    section.banner .bannertxt .premieratxt .share-notify a::before{display:inline-block; content:""; width:40px; height:40px; background-color:#3a3c4d; border-radius:50%; margin-right:15px;}
    section.banner .bannertxt .premieratxt .share-notify a:hover::before{background-color:#e0dfdf;}
    section.banner .bannertxt .premieratxt .share::before{background:transparent url(../images/icon-share_smaller.png) no-repeat center center; transition: all .8s ease;}
    section.banner .bannertxt .premieratxt .share:hover::before{background:transparent url(../images/icon-share_over.png) no-repeat center center;}
    section.banner .bannertxt .premieratxt .notify::before{background:transparent url(../images/icon-notify_smaller.png) no-repeat center center; transition: all .8s ease;}
    section.banner .bannertxt .premieratxt .notify:hover::before{background:transparent url(../images/icon-notify_over.png) no-repeat center center;}
  
    */
    /*TRAK INTRO*/
    section.oddaje div{width:23%; margin:0 1.6% 20px 0;  display:inline-block; clear:both;}
    section.oddaje div h4{font-size:14px; width:72%; }
    section.oddaje div .vtime{font-size:13px; width:23%;}


     /*PODPORNIKI*/
     section.podporniki .row{padding:0 180px;}

     /*FOOT*/
     section.foot .row{padding:0 300px;}
    
    }
/*XLG desktops*/
@media (min-width: 1600px) and (max-width: 1799px) {

    .container{padding-left:40px; padding-right:40px;}

    /*BANNER*/
    section.banner{padding-bottom:45px; padding-top:60px; }
    
    section.banner .bannerimg .vstopi{font-size:18px; width:150px; height:42px; line-height:42px;}
    
    section.banner .bannertxt h1{font-size:26px;}
    section.banner .bannertxt h2{font-size:18px;}
    section.banner .bannertxt .time{font-size:13px;}
    section.banner .bannertxt .day{font-size:24px;}
    section.banner .bannertxt .hour{font-size:30px;}
    section.banner .bannertxt .school{font-size:18px;}
    
    /*PODPORNIKI*/
    section.podporniki .row{padding:0 300px;}

    /*TRAK INTRO*/

    /*FOOT*/
    section.foot .row{padding:0 400px;}
    
    }
/*XLG desktops*/
@media (min-width: 1800px) and (max-width: 1999px) {


/*BANNER*/
section.banner{padding-bottom:45px; padding-top:60px; }

section.banner .bannerimg .vstopi{font-size:18px; width:150px; height:42px; line-height:42px;}

section.banner .bannertxt h1{font-size:28px;}
section.banner .bannertxt h2{font-size:20px;}
section.banner .bannertxt .time{font-size:14px;}
section.banner .bannertxt .day{font-size:26px;}
section.banner .bannertxt .hour{font-size:32px;}
section.banner .bannertxt .school{font-size:20px;}

/*PODPORNIKI*/
section.podporniki .row{padding:0 300px;}

/*TRAK INTRO*/

/*FOOT*/
section.foot .row{padding:0 400px;}

}
/*XLG desktops*/
@media (min-width: 2000px) and (max-width: 2500px) {

/*FOOT*/
section.foot .row{padding:0 400px;}

}
